## Uses of Class
Argument

### Uses of Argument in <Unnamed>

Methods in <Unnamed> that return types with arguments of type Argument
`java.util.List<Argument>` Method.`getArguments()` Récupère tous les arguments de la méthode.

Methods in <Unnamed> with parameters of type Argument
`void` Method.`addArgument(Argument a)` Ajoute un argument à la méthode.

Constructor parameters in <Unnamed> with type arguments of type Argument
Constructor and Description
`Method(java.lang.String access, java.lang.String type, java.lang.String name, java.util.ArrayList<Argument> arguments)` Constructeur - Crée une instance de Method avec des paramètres donnés.
`Method(java.lang.String access, java.lang.String type, java.lang.String name, java.util.List<Argument> arguments, boolean constr, boolean stat, boolean fina, boolean abst, boolean sync, boolean vola, boolean tran)` Constructeur - Crée une instance de Method avec des paramètres donnés.